PHP  
 PHP_7_4
downloads | QA | documentation | faq | getting help | mailing lists | reporting bugs | php.net sites | links | my php.net 
 

Skip Report for ext/intl/tests/collator_get_sort_key.phpt

Script

<?php if( !extension_loaded'intl' ) ) print 'skip'?>
<?php 
/* XXX Obviously it fails somewhere between >= 4.8 and < 51.2 */
if (version_compare(INTL_ICU_VERSION'51.2') >=  0) die('skip for ICU < 51.2'); ?>

Reason

for ICU < 51.2

 

Generated at Wed, 08 May 2019 23:12:54 +0000 (456 days ago)

Copyright © 2005-2020 The PHP Group
All rights reserved.